How to install libgles2-nvidia-legacy-340xx on Debian 9 (Stretch)